## app-search-widget 0.1

=== Makefile ===
SRCDIR = src
SOURCES = $(SRCDIR)/app-search-widget.c
LIB=app-search-widget.so
DATA_FILE=app-search-widget.desktop
BUILDDIR = build
PKG_FLAGS=$(shell pkg-config hildon-1 libhildondesktop-1 --libs --cflags)
CCFLAGS=-shared
HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
APP_SEARCH_IMAGE_PATH=/usr/share/pixmaps/app-search-widget
APP_SEARCH_ICON=app-search-widget.png
CC=gcc

all:
	mkdir -p $(BUILDDIR)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(SOURCES) -o $(BUILDDIR)/$(LIB)

install: all
	install -d $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install $(BUILDDIR)/$(LIB) $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install data/$(DATA_FILE) $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install -d $(DESTDIR)/$(APP_SEARCH_IMAGE_PATH)
	install data/$(APP_SEARCH_ICON) $(DESTDIR)/$(APP_SEARCH_IMAGE_PATH)


.PHONY: clean install

clean:
	rm -rf build
