=== debian/changelog ===
app-search-widget (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 23 Jul 2010 01:50:40 +0200
