## app-search-widget 0.2

=== debian/changelog ===
app-search-widget (0.2) unstable; urgency=low

  * add: sort applications in list by name.

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 23 Jul 2010 09:31:19 +0200
