## app-search-widget 0.3

=== debian/changelog ===
app-search-widget (0.3) unstable; urgency=low

  * add: filter application list,  to show only matching applications.

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 25 Jul 2010 22:50:55 +0200
