## app-search-widget 0.4

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,9 @@
 APP_SEARCH_IMAGE_PATH=/usr/share/pixmaps/app-search-widget
 APP_SEARCH_ICON=app-search-widget.png
 CC=gcc
+
+#HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
+#HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home
 
 all:
 	mkdir -p $(BUILDDIR)
