=== debian/changelog ===
app-search-widget (0.4) unstable; urgency=low

  * fixed bug with desktop file without name entry (as-daemon)
  * add proper scaling for lare application icons

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 26 Jul 2010 23:02:35 +0200
