=== debian/control ===
Source: app-search-widget
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5),libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libdbus-1-dev, libgconf2-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: app-search-widget
Architecture: any
Depends: ${shlibs:Depends}
Description: App Search Widget
 Application search widget for fast access
 to your installed application.
XB-Maemo-Display-Name:App Search Widget
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAGAAAABgCAYAAADimHc4AAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oHFhcxF+TEdjoAABCnSURBVHja7ZxpbFzXdcd/b5k3w5nhcLiK4mqZ
 lKiNWiMJTVSLlrJArQO3qdNUTdKmhWOkSIOm9QejCxKjBdoqqAsndtME7hY5
 qNA4gQHHsN3YTmPZlepGsq0tiiSPTYoMRYrkDIec7S333n4Yzpi0JEtcpI7t
 9wcOCMzyzn3n/86555x7huDDhw8fPnz48OHDhw8fPnz48OHDhw8fPnz48OHj
 hkKrlIWcOnVqaygU2qXrel8gEOgFbnn7ZzzPO6mU6pdS/mRgYODJPXv2nPMJ
 WASef/75+tra2t+sra39U9M02+f7fdu2fzY1NfXwli1b/hlwfAKuH9aRI0fu
 aW5u/mvDMKoXezHHcYb7+/v/7MMf/vB3AeET8A54+OGHN95+++3fjkQiO97+
 3tjYGIlEgsHBQaampkin0+X3ampqiMVitLe309XVRWNj42XXzmazLz/44IOf
 fuSRRxI+AZfDOHDgwG/s2LHjn2Y/9Y7jcOLECX7+858zNTVVjPWBEJma5v2F
 SJxCOE50cgTTLRBNj9xnugUAYrHY89u2bdvT09MzR4kQYvq5556764tf/OLz
 7wZvuFkEGI8//vifrF279muzXxwYGOCFF17AcRwK4fiFi+0bDo4vX00m3kxD
 4PKljbuK6OQIzRdeY/ngiX2mW+iorq5m165dNDc3zyHhscce++xXv/rVJyud
 hJtBgPHQQw/t27Nnz6OzXzx8+DCJRALXDHJ23Uf2j3dsoKNKpyOkEw9cfVnD
 BclFW3KhoLj17CE63vzpfQHPZs2aNXzgAx+YQ8IPfvCDz95///0VTYJxoxXc
 fffdt3/yk598FAgqpXAch2effZaRkREmGzp5+UO/u7+lrZ1tNQYtIZ2Q8c7P
 RLWp0RLS6QrrjNR2cLZp7X83pIZ2Zi5eIJPJ0NLSglIKINjT0/OrZ8+e/c/+
 /v6L71cPaDt8+PBz4XC4HKhfeuklxsbGGGpZx8969+7fWWu+4xN/LYw5kpcn
 BWtPPn1f2/BpOjs72bJlS/n9ZDL5k927d/82UJEkmDfw2jUHDhz4smVZPZ7n
 AXDmzBlSqRTDbb30b/jY/o/Wmli6hpej3ctp26RHB4rgfJREMPig1OnvvANd
 1zF/cYZwOEx3d3dps+574IEH9t17773/COTfNwTs2LFjbXd39z1CFMPv5OQk
 g4ODpOo7+Nn6j+2/PW4S1DXyST6kCuwEhZDgSbBdNW99dUpjsPYj1OWTvPHG
 GzQ2NhKNRgHYvn37vcDTwJn3yx6wfP/+/V+ura39oFIKpRQnTpzAMQIc7f34
 /u2NYeoCOiKjVnpZPoaC8WlFOifJ2wrHm79IoXCERoIVrC6cJJfL0djYiFIK
 XderN2/ePPbUU0+dqjQv0G/QdeuXL19+hxACIQSjo6N4nsdQ+6avt9TFaQ7q
 mDp4WbXH0BTjUwLHk2ioRUlDAAJVYUaWryGTyZBKpSitYdWqVfuApkrzgBtB
 QM0999zTq+t6i+d5eJ7H5OQkpmlysa23sCaqYwJ2KteGUDUFW+K5El0uXpAS
 C8VxsR3TNJmYmKC0hkAg0HPnnXd2AVXv9T2gYceOHX2l2C+lJJvNMtbcQ0Mk
 RMwsZjwin6vRsRCeRNfUohR6UjHlwaSrMKLa0VB96EJeNX7CyqYprQNg5698
 7o+bPvr33zeibUFPzjNW6xAJagVd07/8d58yv13JBETj8fjW0o3ncjlM0yRX
 u/yB1qDGjP1Rrh3Q9ZnwoRZGgKcUKVcx7SkMSxs0LcBRy4TDsvPWuolt9pH6
 TCZDVVXxobeqYrtfePESoaaGheXsmhaKy6FvdX3ux4nEv+1+rhIJiAKmZVmr
 SgTYto1hGORrmr0uSyegFRkwNa24QSqFruQ8DV982qc99VYmYas57exxuwbD
 MHAcB8uyiimrKZC2QhYy6IY175tTwLgTUiqf+gOgIgkIAyilqku5vxAC0zTR
 qqJzCi4DkCh0iiRcDwpSkXYVBXntxYtgBNMzkVJSWktTFKTQ8OwsC7D/DAmG
 5hbS0UoNQca6deuis+MugKiqJqhTDj8Ahqag5AHIaxge0q7ClmpeubNhGCil
 5uwD0lV42STaAm9dKYHyPFWpBIT7+vp6Zt+wruvIqmqCGszuOBiAKnkAV76f
 rKdIewqhFla0GIZR9sKyAYVAeQ7SW9gBmpICJbyKzYKMZ555Zvi2226bQ0BN
 YZKgrmFqs0KQBlJyxRCUE4opV+Et0PDlmzPNywgQnkLzXDR34QRIz63cNDSR
 SDizb9gwDAzDIKiDVApL18pGFTMZkKYUUimyovjUyyUo03XhYBhGuRArG9Dz
 kK6DdO0FEuAhvcr1AAFM5HI527KsYMkDTNOkJpfEizQQNt4iQFMKlCTnCrJC
 oWYqw6WoDgOejWmaOI5T3oSHRiYRXgQ8Z+Ee4OYrOgTlgPjIyMhEa2trC4Dr
 ukQiEeK58bqCqE/WWaXNTJJxBRMFQd4TS16Sb2yaxtCLaejM+QDJdAHlWijD
 QRoL9ADPQYoKDkEAQ0ND55qbm1tmx99YLvn5McF+KRVJV3HJVkipMDS15B1B
 TQm6Q0lE4a0UFCAxnEd6VehKRy7QA6TnVHQImgY4evTosc2bN/eV3SKXozYY
 pHp6lGFt2YxihUBhKoUxz0LsmuHHzmJpMJbJzIn/x89NIlUUKQSKBXqAsJfU
 A5ba8zMlAtLp9HSpEZZKpYpduvTQfZYOll5MSY2ZFNTQllAQfGLVBFA8gyit
 4eLIuDOZNZFCoqQ2sxEvQBwXVcEeUPKC4ePHj5/bsWPH1lIYSqVSNDcHiad/
 QT7eSkAr1gFL7QGBXIqADhdGR+c8/UePn5vSA6saPAIId+FDdEosbQi6Ee3o
 CSDz9NNP/zCfz9ulNHB4eBjbtolOjdwXdjJlDzA0haGWRiw7y10bCmSzWcbH
 x8sp6NTU1PT5/tSE9FxQJtK1FyWqgkMQwCTgJZPJY6+88sqpkhGEECQSxYG1
 WLL/Cys76k8aFJ9+A7VoCThZPrUxB8DZs2eZrffQoUPH4g0r0kIqpDQRjrNg
 kY6DWMJC7EYcSZbSee306dNs2bJlvWVZYSkltm2TTCZpaW4OVXlZIxCuenEk
 KXodVyzqJMxwctyx1sbQFa+++ir5fB4pJVJKNE2ju7ubgRGpJnOxJtuZaScs
 VISNtCfe8CaPfbdSCYDiuWsDkBodHW1Yu3Ztl6ZpplIK27YZHx+nrbWlLW4U
 csGg+eJwUvTqGuW+0HWLFJj5NJtaPOoigqNHjzI1NUXpHFopRSAQwLKsePuy
 YDCVCYUGR2yUFDBPw0spQEqEnURMn31B5l5/opIJUDMSSCaT+UKhUNXd3d1d
 MkqhUGBgYID6+vq29vrgq1425xi6nsrbqknXtHI1fFWRAsPJEZEZupr0RGN4
 su7ll18ml8vNMf7MIQqaprG6Z2Xol7e1eT986iXdKbgoNztvkc4kIpsY8sae
 /AowsCQ1CzcWq4Bq4I5du3b19fX19b39A52dnaxfv55IJPL1549NfdxVhigo
 swbdxBOEZjVh0ISHgVewdKEHA/rUllvFra+99hpjY2NvaxkrpJQYhkEgEKCh
 oYGtW7cSDAa5eHEkve93/uhkajI3Ne/6zpu8hEg/BcZjlHu0lU2AAawpkbBt
 27atu3fv7jNN87Lhq/b2dtrb2+no6HjkpZO5zVe7YFczK9z8eH0ikWB0dPQK
 /fqih5WMX1NTw6ZNm4hEIgSDQYLBII7jnP/Sl770+0eOHJnPnJBL8UcghSWt
 2rnxqJrxhDBwx4oVK3r27t27KxaLXfVgNhqNloeqqqurmZ6eLlZ5mQyZTObq
 FnJdcrkcuq6Xjd/b20s4HC4bvySe5529//7773riiSdO8f+ImzWePpuEXwJ6
 9u7du3X16tXrr+QN8+7PSMnk5CSO4xAIBAgEAsTjcXp6eq5o/JKMZXQe/WkQ
 M9ZxbVe+QVMRN/MHGhbQNUNCJ9AXiUSqd+7c2XvrrV1rqqpC4XmX3HnBmV84
 vH6xQFddgfbaYtbT0tJCW1vbVQ0/WwZTGl95QsMNXfsnapqmEZdDDA2PfGSp
 piKMm0iAAFIzpHvAGdd1nUQiYY878db+pFU7nRNIKTFnxlVKuXxJCo7g0qTL
 68MF/vd8llcSOcYzGoHalYxOZAibHmu624jFYte9qLqowdYOxaETSaQWgZkU
 9YoiBNmCVG7qzWjq9Pe+V7Ht6GuQMDRTLbcAx4CTjR29tw8nPUbenLj+nk+s
 narWdqxYG5phEYh1ciLxI+pjo9n1PcHIfBbVXhfkL39N5y++/yZOsPUa+XVl
 T0XMp2t6juIc0bK65aum83WtmFkbUUjhZS8B4OWKfzU9gBGqLS440oQRqkUz
 AkUXturACCBdh2jHbTz94rcmgro9tHLlyp55kVAf5K/usvjzg/041vKrE1Dh
 UxELISLT1NE7fWk4gO5OohlW2djB+sttqBkWeiCCHgijWzE03ShZBunahBrX
 Xzp48F+O7Nu3j/mS0FEf5G8/Xc19jw5im8uuTECFT0UsNBdQmhHBCIdmnTwV
 YHabWtPRzdDc7EcU43LRFSLooUY0o8oFnjx48CDzJcE0TdatqOcb91Txh98c
 oGA0XZGApZyK0CvB/MrzkN7cli9Km8kRZkRp12wTa0YIPVifn2mJP3nw4MEf
 nT9//qxt21xLpJREIhGklLTX6/zNZ2oJFAavoKdQ0UeSC8vjhYd0XYS7uBtT
 bh7djLhA/8xL1+UJlmVRU1ODEILp6WkKhQKdTUG+9nvL+MJDg5jhpjk63nMh
 qEiAjXQWScBbEwuz06knDx48yG995u62Vbe2XJYdBYNB6uvrkVKSTqfJZrME
 g8XasLMpSGcsw8CUhW5WvV3He4cAJTyE6yAX6QFvm1iYQ8LhY+fvtIUZ6V35
 1tMcCoVobm5GKUUqlSKdTpeNXy7hAwovM4oZabmSjvfIJiwFmUwe4clFEnnZ
 xEKZhNau7ZeePXKmQwrJxtXNVFVV0dbWhpSS8fFxksnkZcafzuQ5+/oFBHVo
 M5N0Sz0VUTEeIF2JXCwB3hUnFiYArGDUDTZs5kdHjmJZFvs+sQmlFGNjY1y6
 dOky4wP8w3eeZXo6ghFyy3NEV9HxXtgDvCXwgKuGh4loTXNe08Yx4xv44Y9f
 paVlORtXL+fixYtXNP43v/MsL70yhNWwHaWM8iTFUk9FVJAH2Iv3AHH1iYVQ
 VczVTBc0GzO+nm8d+DEf3XkLm9de3nr41/84xP8cHyFQtxEpPDQtVB7mfScd
 714P8DzluQ7CXeR8kLj6xIL0PCWxUHoMpVyM6nU8c+gEYxMZNq5ppaO1nuHR
 NP91+BynE2nM+Aak0NADdXOTA7G0UxEVEoJELKgLbHeR/3VM2ightHfUoQKg
 V6NwMaJrOHbyFEePD75VcJsRzNg6lAQtEEcJhRL2del411bCo4Onz69oieI5
 zkw6Oj8pfsfFy6cQmQtD19IhVQC0KBBCj25Ar7oFPbgcveoWjMhalNRAj6ME
 89KxoCZMZfSCuK1z0+f/fTgZbtX1hf16TikXmR8Y8i49/mng0PXoUEqAyKBE
 vtxv0vQgGFE0zViIjncrAboO8tcxaj6umfEmYL7t3uuYWLgZOt69HlBOVige
 XQbm+b35TCzcDB0+fPjw4cOHDx8+fPjw4cOHDx8+fPjw4cOHDx8+fPjw4cOH
 Dx/vc/wfRc3WACuMNGAAAAAASUVORK5CYII=
 ====
