## app-search-widget 0.5

=== debian/changelog ===
app-search-widget (0.5) unstable; urgency=low

  * fixed bug with mixed case query
  * search and show comment field from .desktop file
  * moved application search in its own thread,
    for faster start up.
  * enlarged search dialog window.

 -- Nicolai Hess <nicolaihess@web.de>  Tue, 31 Aug 2010 01:38:03 +0200
